$(document).ready(function() {

    let currentWindowPath = window.location.search;

    $('.sidebar-content .nav-link').each(function () {

        let element = $(this);

        if(currentWindowPath === '')  currentWindowPath = '/';

        if (currentWindowPath == $(this).attr('href')) {
            element.addClass('active')
            element.parents('.nav-item-submenu').addClass('nav-item-open');
            element.parents('.nav-group-sub').css("display", "block");
        }
    });

})